Newbie fragen bzgl Versionen

Best answers
0
hi.
bin neu in dem Game seit ca 1 Woche.  Spiele die neueste Steamversion. Habe nun festgestellt das zb. Napoleon krieg nicht geht weil ältere Version genutzt wird.
Ich spiele hauptsächlich Belagerung auf Mount and Siege server. Zum Bedienen von Katapulten muss ich son Patch installieren "NeoGK" glaube ich. Frage:

Wo krieg ich den?  Kann ich den bei Steam installieren? Wenn nein, wo krieg ich nen Spiel her um die patches zu installieren und das Spiel mit non-cd exe läuft? 

danke
 

Namakan

Sergeant Knight at Arms
M&BWBWF&SNWVC
Best answers
3
Wenn du NW gekauft und installiert hast, solltest du damit auch auf den Servern spielen können(Musst du natürlich vorher im Launcher auswählen).
Bzgl NeoGK, das installierst du fast genau so wie alle anderen mods auch: Runterladen, entpacken, in den Module Ordner verschieben. Hierbei musst du noch beachten, dass das ganze in den Native-Ordner gehen muss, da du ja auch auf Native servern damit spielen willst.
Nen Link findest du sicher über Google(Warband NeoGK Download,oder sowas mal suchen), zum Entpacken benutzt du 7zip, WinRAR oder ähnliches, und den Modules Ordner findest du in deinem Steamverzeichnis unter steamapps/common/MountBlade Warband/. Eigentlich sollte das ganze auf deren Seite mit dem Download auch nochmal genauer erklärt sein :razz:
 
Best answers
0
hi,

thx.

es kursieren etliche versionen. Habe zuerst den falschen mod erwischt und dann doch noch den richtigen gefunden:

TG-NeoGK120.zip  der geht in der Steamversion 1.172

oder gibt es noch besseren?
 

Namakan

Sergeant Knight at Arms
M&BWBWF&SNWVC
Best answers
3
Habe da keine Ahnung von, kann nur allgemeine Informationen geben